/* ************************************************************************************
**   CUSTOM FONT   
************************************************************************************ */

/* Freeland */

@font-face {
    font-family: 'freelandregular';
    src: url('freeland-webfont.woff2') format('woff2'),
         url('freeland-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

/* League Gothic */
@font-face {
    font-family: 'league_gothicregular';
    src: url('leaguegothic-regular-webfont.woff2') format('woff2'),
         url('leaguegothic-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}



/* Roboto */
/*
@font-face {

    font-family: 'Roboto';

    src: url('/fonts/roboto/Roboto-Regular.ttf') format('truetype'),

    font-weight: normal;

    font-style: normal;

}
*/
/* Trade Gothic (used in the main menu) */
/*
@font-face {

    font-family: 'TradeGothicW01-BoldCn20';

    src: url('fontfacekits/tradegothic/trade-gothic-bold-condensed.eot');

    src: url('fontfacekits/tradegothic/trade-gothic-bold-condensed.eot?#iefix') format('embedded-opentype'),

         url('fontfacekits/tradegothic/trade-gothic-bold-condensed.woff') format('woff'),

         url('fontfacekits/tradegothic/trade-gothic-bold-condensed.ttf') format('truetype'),

         url('fontfacekits/tradegothic/trade-gothic-bold-condensed.svg#trade-gothic-bold-condensed') format('svg');

    font-weight: normal;

    font-style: normal;

}

@font-face {
    font-family: tradegothicltstd-cn18;
    src: url(tradegothicltstd-cn18.otf);
}
*/

/* ************************************************************************************
**   SITE-WIDE
************************************************************************************ */

html {overflow-y: scroll; height:100%;}

body, body * {font-family: 'Questrial',Helvetica,Arial,sans-serif; letter-spacing:.5px; /*overflow-x:hidden;*/}

#site-body {min-height:94.5vh; padding-top:210px;}

/*  System Message Container */

#system-message-container > dl {background-color: #fcf8e3; border-color: #faf2cc; color: #8a6d3b; padding: .75rem 1.25rem; margin-bottom: 1rem; border: 1px solid #faf2cc; border-radius: .25rem;}
#system-message-container > dl dd:last-child,
#system-message-container > dl dd:last-child ul
  {margin-bottom:0;}
#system-message-container .alert-notice {    color: #856404; background-color: #fff3cd; border-color: #ffeeba;}
#system-message-container .alert-error {color: #721c24; background-color: #f8d7da; border-color: #f5c6cb;}
#system-message-container .alert-message {color: #155724; background-color: #d4edda; border-color: #c3e6cb;}
#system-message-container .alert > *:last-child {margin-bottom:0;}
#system-message-container div[class^="alert"] div[class^="alert"] {background:transparent; border:0;}

.btn {font-weight:bold!important;}

/* Override Bootstrap defaults */
  .btn-primary {/*background-color:#ccc!important; border-color:#ccc; color:#fff;*/}

.tooltip-top {background-color:#425E6F; font-weight:bold; border-radius:.5em; position:absolute; bottom:250px; left:0; border:2px solid #fff; padding:.5em!important;}
.tooltip-top:after {
content: '';
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -8px;
  width: 0; height: 0;
  border-top: 8px solid #fff;
  border-right: 8px solid transparent;
  border-left: 8px solid transparent;
}


/* UNIQUE CUSTOMER ELEMENTS */

/* ************************************************************************************
**   SITE-WIDE CHANGES TO THE COLOR PALETTE
************************************************************************************ */

/*

light blue: 1a80b6

*/

.btn-group {display:none; visibility:hidden;} /* hide the editing options on the frontend */

a {color:#135CAE;} /* change the default color of all hyperlinks */

.btn-primary {background-color: #135CAE; border-color: #135CAE;} /* change the background color of Bootstrap's 'btn-primary' class */
.btn-primary:hover {/*background-color: #79accd; border-color: #79accd;*/}
.alert-primary {color: #135CAE; background-color: #79accd; border-color: #79accd;} /* change the Bootstrap class colors  */
.btn-outline-primary {border-color:#135CAE; color:#135CAE;}
.btn-outline-primary:hover {/*background-color: #79accd; border-color: #79accd;*/}
.btn-primary:focus {box-shadow: 0 0 0 0.2rem rgba(22,109,136,.5);} /* change the color of the shadow-border which appears when a button is clicked */

#cpx #default-main #common-searches div a {color:#135CAE!important;} /* change the color of the names of the common searches on the homepage */

#cpx #search-results .search-results-category h4 {color:#135CAE;} /* change the color of the heading on the Search Results page */
#cpx #search-results .search-results-category {border-color:#135CAE;} /* change the border color of the header on the Search Results page */
#cpx #search-results .search-results-category .row + .row div:hover {background:#135CAE;} /* change the hover color of buttons at the bottom of the header on the Search Results page */

#cpx .search-results-options #print-resources input.btn:hover {background:#135CAE;} /* change the color of the Print button at the bottom of the Search Results page*/

#cpx .custom-checkmark-wrapper input:checked ~ .checkmark {background-color:#135CAE;} /* change the background color of the custom checkboxes when checked */
#cpx .custom-checkmark-wrapper:hover input ~ .checkmark {background-color: #135CAE;} /* change the background color of the custom checkboxes when hovered */

#cpx #results-column .checkbox-column input:checked ~ .checkmark {background-color: #135CAE;} /* change the color of the custom checkboxes on the Search Results page */
#cpx #results-column .checkbox-column:hover input ~ .checkmark {background-color: #135CAE;} /* change the background color of the custom checkboxes when hovered */

#cpx-print a {color:#135CAE;} /* change the color of hyperlinks on the printer-friendly profile page */
#cpx-print .btn-primary {background-color: #135CAE; border-color: #135CAE;} /* change the background color of Bootstrap's 'btn-primary' class */
#cpx-print .btn-primary:hover {/*background-color: #79accd; border-color: #79accd;*/} /* change the hover color of Bootstrap's 'btn-primary' class */
#cpx-print .btn-primary:focus {box-shadow: 0 0 0 0.2rem rgba(22,109,136,.5);} /* change the color of the shadow-border which appears when a button is clicked */

#multi-print a {color:#425E6F;} /* change the color of hyperlinks on the printer-friendly search results profile page */
#multi-print .btn-primary {background-color: #425E6F; border-color: #425E6F;} /* change the background color of Bootstrap's 'btn-primary' class */
#multi-print .btn-primary:hover {/*background-color: #79accd; border-color: #79accd;*/} /* change the hover color of Bootstrap's 'btn-primary' class */
#multi-print .btn-primary:focus {box-shadow: 0 0 0 0.2rem rgba(22,109,136,.5);} /* change the color of the shadow-border which appears when a button is clicked */

.navbar-brand img {max-height:100px; width:auto;}


/* Header strip */
  #site-head-strip {background:#1a80b6; height:2em; font-weight:bold;}
  #site-head-strip .container {padding-top:.5em;}  
  #site-head-strip * {margin-bottom:0; font-size:.8rem;}
  #site-head-strip i {padding-right:.5em;}
  #site-head-strip .red {margin:0 1.5em; border-radius:5px; background:#f0493f; padding:.5em;}  
  #site-head-strip * {color:#fff;}  
  #site-head-strip .col-lg-4 {text-align:right;}
  #site-head-strip .col-lg-4 a:first-child {padding-right:2em;}
  #site-head-strip .col-lg-4 a:last-child i {padding-right:0;}  

/* ***********************************************************************************
                            HELP PAGE
*********************************************************************************** */

#help h1 {margin-top:.5em;}
#help .section-heading {font-size:1.5em; font-weight:bold; margin-top:2em; padding-left:0;}
#help p {padding-left:2em;}
#help p.question {padding-left:0; font-weight:bold;}
#help .copyright {padding:2em 0 0 0; margin-top:2em; border-top:1px dotted #000;}
#help #version {padding:0;}
#help .alert-danger {margin-left:2em; padding-left:1em;}


/* ************************************************************************************
**   GRID OF ICONS ON THE HOMEPAGE  
************************************************************************************ */

#icon-grid {clear:both;}
#icon-grid.row {margin-left:0; margin-right:0;}

#icon-grid > div {/*min-height:200px;*/}

#icon-grid .col-md-4 {border:1px solid transparent; box-shadow: none; transition: none; padding-top:15px; margin-bottom:0; border-radius:5px;}
#icon-grid .col-md-4:hover {border: 1px solid #DDD;}

#icon-grid img {padding-bottom:1em; max-width:100%; height:auto;}
/*#icon-grid .col-md-4 img + p {margin-bottom:0;}*/

#icon-grid a {text-align:center; display:block; width:100%; height:100%;}
#icon-grid a:hover {text-decoration:none;}

p#other-searches {clear:both; text-align:center; background:#79accd; padding:.15em; color:#425E6F; font-size:1.25em; border-radius:5px;}
p#other-searches a {background:#FF6F57; color:#fff; border-radius:5px; display:inline-block; padding:.15em .25em;}

#custom_container {color:#aaa; margin:1em auto; /*max-width:1046px;*/}
#custom_container input {border:2px solid #1a80b6; width:100%; padding:.5em; border-top-left-radius:5px; border-bottom-left-radius:5px; border-right:0;}
#custom_container a {display:inline-block; width:100%; border:2px solid #1a80b6; padding:.5em; border-top-right-radius:5px; border-bottom-right-radius:5px; background:#1a80b6; color: #fff; text-align:center; font-weight:bold; text-transform:uppercase;}
#keywords-empty-disclaimer {margin:1em 0; display:none;}

#below-icons {margin:0 auto 2em auto; /*max-width:1046px;*/}
#below-icons .col-md-6 a {display:block; width:100%; border:2px solid #1a80b6; border-radius:5px; text-align:center; padding:.5em;}
#below-icons .col-md-6:first-child {padding-left:0; padding-right:.5em;}
#below-icons .col-md-6:last-child {padding-right:0; padding-left:.5em;}


/* ************************************************************************************
**   CATEGORY PAGES  
************************************************************************************ */

#category-wrapper {margin-top:.5em;}
#category-wrapper .thumbnail {border:0; padding-top:0;}

#top-one-column {padding-top:6.7rem;}

#category-wrapper .thumbnail {text-align:center;}
#category-wrapper .thumbnail img {max-width:100%; height:auto;}

#category-wrapper div p {font-size:1.25em; margin-bottom:1.5em;}

#category-wrapper .col-sm-9 {padding-left:2em;}

.single-topper {padding:.5em; border: 1px solid #79accd; border-radius:5px; margin-bottom:1em;}
.single-topper a {color:#79accd;}

#category-wrapper #cpx-topper-boxes-two {padding-bottom:2rem;}

#category-wrapper .notice-me {
  font-weight:bold; 
  border-style: solid;
  border-width:3px; 
  border-radius:10px; 
  background-repeat: repeat-x;
  margin-bottom:.5em!important;
  position:relative;}
#category-wrapper .notice-me a {display:block; width:100%; height:100%; color:#fff; font-weight:bold; padding:1em 1em 1em 3em;}
#category-wrapper .notice-me a:before {content: "\f054"; font-family: FontAwesome; position:absolute; left:.25em; top:.15em; font-weight:normal; font-size:2em;}
#category-wrapper .notice-me.more a:before {content: "\f055";}
#category-wrapper .notice-me a[aria-expanded="true"]:before {content: "\f13a";}
#category-wrapper .notice-me a:after {content: none;}

#category-wrapper .notice-me-inner {padding:.5em .5em .5em 2em; margin: 0 0 1rem 0; background:#F2F2F2; border-radius:5px;}

#category-wrapper .notice-slateblue {border-color: #425E6F; background-color:#425E6F;}
#category-wrapper .notice-slateblue:hover {border-color:#79accd; background-color:#79accd;}
#category-wrapper .notice-slateblue a {color:#fff;}

#category-wrapper .col-md-3 img + p {font-weight:bold; margin-top:1em; text-align:center;}

#category-wrapper > .row > .col-md-3 p:last-child {border-top:1px dotted #1a80b6; }

/* ************************************************************************************
**   SEARCH RESULTS
************************************************************************************ */

#cpx #search-results #results-column .search-results-category h4 i {font-size:1.5rem; color:#ccc;}

#cpx .icon.Food a {background-image: url(/images/tampa-bay/icons/food128.png); background-size:auto 100%;}
#cpx .icon.Housing a {background-image: url(/images/tampa-bay/icons/housing128.png); background-size:auto 100%;}
#cpx .icon.Household a {background-image: url(/images/tampa-bay/icons/household128.png); background-size:auto 100%;}
#cpx .icon.Transportation a {background-image: url(/images/tampa-bay/icons/transportation128.png); background-size:auto 100%;}
#cpx .icon.Legal a {background-image: url(/images/tampa-bay/icons/legal128.png); background-size:auto 100%;}
#cpx .icon.Education a {background-image: url(/images/tampa-bay/icons/education128.png); background-size:auto 100%;}
#cpx .icon.Health a {background-image: url(/images/tampa-bay/icons/health128.png); background-size:auto 100%;}
#cpx .icon.Employment a {background-image: url(/images/tampa-bay/icons/employment128.png); background-size:auto 100%;}
#cpx .icon.Income a {background-image: url(/images/tampa-bay/icons/income128.png); background-size:auto 100%;}
#cpx .icon.Support a {background-image: url(/images/tampa-bay/icons/support128.png); background-size:auto 100%;}
#cpx .icon.Volunteer a {background-image: url(/images/tampa-bay/icons/volunteer128.png); background-size:auto 100%;}
#cpx .icon.Mental a {background-image: url(/images/tampa-bay/icons/mental-health128.png); background-size:auto 100%;}
#cpx .icon.Arts a {background-image: url(/images/tampa-bay/icons/arts128.png); background-size:auto 100%;}
#cpx .icon.Disaster a {background-image: url(/images/tampa-bay/icons/disaster128.png); background-size:auto 100%;}
#cpx .icon.Consumer a {background-image: url(/images/tampa-bay/icons/consumer128.png); background-size:auto 100%;}
#cpx .icon.COVID a {background-image: url(/images/tampa-bay/icons/icon-healthcare.png); background-size:auto 100%;}


/*#cpx .icon.CATEGORY a {background-image: url(/images/tampa-bay/icons/ICON 128.png); background-size:auto 100%;}*/

/* END OF UNIQUE CUSTOMER ELEMENTS */



/* ************************************************************************************
**   EDIT MY ACCOUNT
************************************************************************************ */

.profile-edit #member-profile {width:285px;}

.profile-edit #member-profile,
.profile-edit #member-profile dd,
.profile-edit #member-profile dt
  {width:285px;}

.profile-edit #member-profile label {margin-bottom:.25em;}

.profile-edit #member-profile dd {margin-bottom:1.5em;}

.profile-edit #member-profile .btn {margin-bottom:.5em;}

.profile-edit #member-profile input {border:0; width:100%;}

/* ************************************************************************************
**   CREATE AN ACCOUNT
************************************************************************************ */

#member-registration,
#member-registration dd,
#member-registration dt
  {width:285px;}

#member-registration label {margin-bottom:.25em;}

#member-registration dd {margin-bottom:1.5em;}

#member-registration input {width:100%; border:0;}

#member-registration #jform_spacer-lbl {margin-bottom:2em;}

/* ************************************************************************************
**   FORGOT USERNAME
************************************************************************************ */

.remind #user-registration input {width:100%; border:0;}

.remind #user-registration .form-control {width:285px;}

.remind #user-registration .btn {font-weight:bold; width:285px;}

/* ************************************************************************************
**   FORGOT PASSWORD - SET NEW PASSWORD
************************************************************************************ */

.reset-complete dd input {width:100%; border:0;}

.reset-complete .btn {width:285px;}

.reset-complete dt + dd {margin-bottom:2em;}

.reset-complete dt label {margin-bottom:.25em;}

.reset-complete .form-control {width:285px;}

/* ************************************************************************************
**   FORGOT PASSWORD CONFIRMATION
************************************************************************************ */

.reset-confirm dd input {width100%; border:0;}

.reset-confirm .btn {width:285px; font-weight:bold;}

.reset-confirm dt + dd {margin-bottom:2em;}

.reset-confirm dt label {margin-bottom:.25em;}

.reset-confirm .form-control {width:285px;}


/* ************************************************************************************
**   FORGOT PASSWORD
************************************************************************************ */
/* These styles are included here instead of the CP CSS because they modify the com_users component, not the CP component */

#forgot_password label[for="jform_email"] + .input-group-addon {border-top-left-radius:.3rem; border-bottom-left-radius:.3rem;}
#forgot_password #jform_email {border-top-right-radius:.3rem; border-bottom-right-radius:.3rem;}

#forgot_password .fa-4x {font-size:6em; display:block;}


/* ************************************************************************************
**   MAIN MENU
************************************************************************************ */

nav {/*box-shadow: 0 0 6px #000;*/ /*background: #FBF7E9;*/ border-bottom: #1a80b6 2px solid;}
nav .container {padding:0;}

nav.bg-primary {background-color:#fff!important; padding:20px 0;}

.navbar .navbar-brand {color:#000!important; transition: all .25s ease-in-out;}
.navbar .navbar-brand:hover {color:#1a80b6!important;}
.navbar .navbar-brand img {padding-right:.5em; max-width:100%;}
.navbar .navbar-brand span {font-weight:bold;}

/* Parent menu items */
#site-menu *, #site-menu *:after {transition: all .25s ease-in-out;}
#site-menu a {font-weight:bold;}
#site-menu > li > a {color:#000; text-transform:uppercase;}
#site-menu > li:hover > a {color:#1a80b6; text-decoration:none;}
#site-menu > li:hover > a::after {color:#1a80b6!important;}


/* Translation */
#translate-splash .dropdown-toggle::after {display:none;}

/* Font Sizer */
#fontsize .dropdown-toggle::after {display:none;}
#fontsize a.dropdown-toggle {color:#000; font-weight:bold; transition: all .25s ease-in-out;}
#fontsize a.dropdown-toggle:hover {color:#1a80b6;}
#fontsize a.dropdown-toggle i + span {font-size:1.25em;}

/* mobile menu toggle button */
nav button.navbar-toggler {color: #fff; border:1px solid #fff!important;}
.navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255,255,255, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E")!important;
}

nav .dropdown-item.active, .dropdown-item:active {background:transparent;}

/* ************************************************************************************
**   FOOTER
************************************************************************************ */

#footer-standard {background:#303030; color:#fff; border-top:2px solid #0275d8;}
#footer-standard p#copyright {margin:1em 0;}


/* ************************************************************************************
**   RESPONSIVE
       Bootrap 4 Breakpoints
         Extra small (less than 576px): Default
         Small: 576px
         Medium: 768px
         Large: 992px
         Extra Large: 1200px
************************************************************************************ */

/* Down from maximum width to the Small breakpoint */
@media only screen and (min-width : 576px) {

  /* Site menu */
    .navbar #nav-short-name {display:none;}

}

/* -------------------------------------------------------------------------- */

/* Down from maximum width to the Medium breakpoint */
@media only screen and (min-width : 768px) {

  /* site header strip */
  #site-head-strip #short-text {display:none; visibility:hidden;}
  
  /* Call center banner with icons on the homepage */
  #icon-wrapper {background-image: url(/images/template-media/call-center-bg.jpg); background-size:cover; background-position:center; min-height:500px;}
  
  /* splash banner on the homepage */
  #icon-wrapper {padding-top:250px;}
  
  /* grid of icons on the homepage */
  #below-icons #account-login {padding-left:15px;}
  
}

/* -------------------------------------------------------------------------- */

/* Down from maximum width to the Large breakpoint */
@media only screen and (min-width : 992px) {

  /* Site menu */
    /* sub-menus */
    #site-menu > li > a {padding:0 .5em;}
    #site-menu li.parent:hover > a:after {color:#f1da36;}

    #site-menu li.parent ul {background: #fff; padding:0; list-style-type:none; border-radius:5px; box-shadow: 0 0 6px #aaa;}
    #site-menu li ul li {padding:0;}
    #site-menu li ul li a {display:block; width:100%; height:100%; padding:15px; white-space: nowrap; color:#0275d8;}
    #site-menu li ul li:first-child a {border-top-left-radius:5px; border-top-right-radius:5px;}
    #site-menu li ul li:last-child a {border-bottom-left-radius:5px; border-bottom-right-radius:5px;}
    #site-menu li ul li a:hover {background:#eee; text-decoration:none;}
    /*#site-menu li a.restricted {background:#0275d8; color:#f1da36;}
    #site-menu li a.restricted:hover {background:#0275d8;}*/
    #site-menu li a.restricted {color:orange;}


    /* Translation options */
    #translate-splash ul {background: #fff; padding:0; list-style-type:none; border-radius:5px; box-shadow: 0 0 6px #aaa; min-width:8em;}
    #translate-splash ul li {padding:0;}
    #translate-splash ul li a {display:block; width:100%; height:100%; padding:15px; white-space: nowrap; color:#0275d8; font-weight:bold;}
    #translate-splash ul li:first-child a {border-top-left-radius:5px; border-top-right-radius:5px;}
    #translate-splash ul li:last-child a {border-bottom-left-radius:5px; border-bottom-right-radius:5px;}
    #translate-splash ul li a:hover {background:#eee; text-decoration:none; cursor:pointer;}

    /* Font sizer */
    #fontsize ul {background: #fff; padding:0; list-style-type:none; border-radius:5px; box-shadow: 0 0 6px #aaa; min-width:5em;}
    #fontsize ul li {padding:0;}
    #fontsize ul li a {display:block; width:100%; height:100%; padding:15px; white-space: nowrap; color:#0275d8; font-weight:bold;}
    #fontsize ul li:first-child a {border-top-left-radius:5px; border-top-right-radius:5px;}
    #fontsize ul li:last-child a {border-bottom-left-radius:5px; border-bottom-right-radius:5px;}
    #fontsize ul li a:hover {background:#eee; text-decoration:none; cursor:pointer;}

}

/* -------------------------------------------------------------------------- */

/* Down from maximum width to the Extra Large breakpoint */
@media only screen and (min-width : 1200px) {

}

/* -------------------------------------------------------------------------- */

/* Up from minimum width to the Extra Large breakpoint */
@media only screen and (max-width:1199px) {

}

/* -------------------------------------------------------------------------- */

/* Up from minimum width to the Large breakpoint */
@media only screen and (max-width:991px) {

  /* whole site */
  #site-body {padding-top:210px!important;}
  
  /* Header strip */
  #site-head-strip {height:4em!important;}
  nav {margin-top:4em!important;}
  #site-head-strip * {text-align:center!important;}
  #site-head-strip .col-lg-4 {padding-top:.5em;}
  
  /* Site menu */
  #site-menu li {padding-top:.5em; padding-bottom:.5em; text-align:right;}
  #site-menu > li:first-child {margin-top:1em;}
  #site-menu * {color:#000!important;}  

    /* sub-menus */
    #site-menu li.parent:hover > a:after {color:#f1da36;}
    #site-menu > li {border-bottom:1px solid #000;}
    #site-menu li.parent ul {padding:0; list-style-type:none;}
    #site-menu li ul li {padding:0;}
    #site-menu li ul li a {display:block; width:100%; height:100%; padding:8px 0 8px 8px; white-space: nowrap; color:#000;}
    #site-menu li ul li a:hover {color:#f1da36;}
    #site-menu .dropdown-item:focus,
    #site-menu .dropdown-item:hover
      {background-color:transparent;}
    #site-menu .dropdown-menu {background-color:transparent; border:0; margin-top:0; border-right:1px dashed rgba(0, 0, 0, 0.75); margin-right:.25em; border-radius:0;}
    #site-menu .dropdown-menu a:after {content:' -'; color:rgba(0, 0, 0, 0.5);}

    /* Translation */
    #translate-splash {border-bottom:1px solid #000;}
    #translate-splash * {text-align:right;}
    #translate-splash img {width:32px; padding-top:15px;}
    #translate-splash .dropdown-toggle {padding-top:0; padding-bottom:15px;}

    #translate-splash .parent ul {padding:0; list-style-type:none;}
    #translate-splash li {padding:0;}
    #translate-splash li a {display:block; width:100%; height:100%; padding:8px 0 8px 8px; white-space: nowrap; color:#000; font-weight:bold;}
    #translate-splash li a:hover {color:#f1da36;}
    #translate-splash .dropdown-item:focus,
    #translate-splash .dropdown-item:hover
      {background-color:transparent;}
    #translate-splash .dropdown-menu {background-color:transparent; border:0; margin-top:0; border-right:1px dashed rgba(0, 0, 0, 0.75); margin-right:.25em; border-radius:0;}
    #translate-splash .dropdown-menu a:after {content:' -'; color:rgba(0, 0, 0, 0.5);}

    /* Font sizer */
    #fontsize * {text-align:right;}
    #fontsize .dropdown-toggle {padding-top:15px;}

    #fontsize .parent ul {padding:0; list-style-type:none;}
    #fontsize li {padding:0;}
    #fontsize li a {display:block; width:100%; height:100%; padding:8px 0 8px 8px; white-space: nowrap; color:#000; font-weight:bold;}
    #fontsize li a:hover {color:#f1da36;}
    #fontsize .dropdown-item:focus,
    #fontsize .dropdown-item:hover
      {background-color:transparent;}
    #fontsize .dropdown-menu {background-color:transparent; border:0; margin-top:0; border-right:1px dashed rgba(0, 0, 0, 0.75); margin-right:.25em; border-radius:0;}
    #fontsize .dropdown-menu a:after {content:' -'; color:rgba(0, 0, 0, 0.5);}

  /* hamburger icon */
  nav button.navbar-toggler  {background-color: #1a80b6;}   
  
}

/* -------------------------------------------------------------------------- */

/* Between the Large breapoint and the Medium breakpoint */
@media only screen and (max-width: 991px) and (min-width:768px) {

}

/* -------------------------------------------------------------------------- */

/* Up from minimum width to the Medium breakpoint */
@media only screen and (max-width:767px) {

  /* header strip */
  #site-head-strip #full-text {display:none; visibility:hidden;}
  #site-head-strip #short-text {display:inline; visibility:visible;}
  
  /* splash banner on the homepage */
  #rd_splash > p:first-child {font-size: 2em!important; /*padding-top: 10vh; margin-bottom: 0;*/}
  #rd_splash * {font-size:1rem!important;}
  
  /* Help Starts Here banner */
  #geos-banner {padding-bottom:1px!important;}
  #geos-banner ul li {margin-top:1em; display:block!important;}
  #geos-banner input, #geos-banner #zip-input {padding:.25em; width:12em; text-align:left;}
  #geos-banner select {padding:.25em; width:12em;}
  
  #geos-banner #geos-subtitle > span {display:block; padding-left:0;}

  /* grid of icons on the homepage */
  #custom_container #custom_topic {margin-bottom:.5em; border-right:2px solid #79accd; border-radius:5px;}
  #custom_container a {border-radius:5px;}
    
  /* Topper boxes on category pages */
  #cpx-topper-boxes-two > div + div {margin-top:1rem;}

  /* text search below the icons on the homepage */
  #below-icons .col-md-6 {padding:0 0 .5em 0!important;}
  
}

/* -------------------------------------------------------------------------- */

/* Up from minimum width to the Small breakpoint */
@media only screen and (max-width:575px) {

  /* Site wide */
  body {overflow-x:hidden;}
  
  /* Main menu */
  .navbar .navbar-brand {max-width:75%; overflow:hidden;}
  .navbar #nav-full-name {display:none;}
  .navbar > .container {padding:0 15px;}

  /* Help Starts here banner on category pages */
  #top-one-column {padding-top:6em;}
  
  /* Footer */
  #footer-standard {padding-left:15px; padding-right:15px;}

}

/* Fix to the conflict between jQuery Bootstrap */
/* When the element is hovered dissapear */
div.nav-item, li.nav-item, .hasTooltip {
    display: inline !important;
}
